refwrap.h File Reference

Go to the source code of this file.

## Classes

class | std::reference_wrapper< _Tp >

## Namespaces

namespace | std

## Functions

template<typename _Tp >
| std::reference_wrapper (_Tp &) -> reference_wrapper< _Tp >

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <functional>.

Definition in file refwrap.h.